<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, shrink-to-fit=0, user-scalable=no, minimum-scale=1.0, maximum-scale=1.0">
  <title>color-wander</title>
  <link href='https://fonts.googleapis.com/css?family=Oxygen:300,700' rel='stylesheet' type='text/css'>
  <style type="text/css">
    canvas {
      cursor: pointer;
      top: 0px !important;
      width: 100vh !important;
      height: 100vh !important;
    }
    .seed-container {
      cursor: auto;
      position: absolute;
      left: 10px;
      top: 10px;
      color: white;
      font-weight: 200;
      text-transform: uppercase;
      font-size: 12.25px;
      font-family: 'Oxygen', sans-serif
    }
    .noselect {
      -webkit-touch-callout: none; /* iOS Safari */
      -webkit-user-select: none;   /* Chrome/Safari/Opera */
      -khtml-user-select: none;    /* Konqueror */
      -moz-user-select: none;      /* Firefox */
      -ms-user-select: none;       /* Internet Explorer/Edge */
      user-select: none;           /* Non-prefixed version, currently
                                      not supported by any browser */
    }
    .seed-text {
      font-weight: 700;
    }
    .howto {
      font-size: 9px;
    }
  </style>
</head>
<body>
  <canvas id="canvas" class="noselect"></canvas>
  <header class="seed-container">
  <div>seed – <span class="seed-text">12380</span></div>
  <div class="howto">tap to randomize</div>
  </header>
  <script src="bundle.js"></script>
</body>
</html>